Tue, 26 Jan 2021 16:09:22 UTC

Information for RPM krb5-libs-1.15-9.fc26.aarch64.rpm

ID9233539
Namekrb5-libs
Version1.15
Release9.fc26
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2017-03-01 23:34:35 GMT
Size780,170
b091e1b754df6be6019ce17d7bd62854
LicenseMIT
Buildrootf26-build-7829086-702096
Provides
config(krb5-libs) = 1.15-9.fc26
krb5-libs = 1.15-9.fc26
krb5-libs(aarch-64) = 1.15-9.fc26
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.8()(64bit)
libkdb5.so.8(HIDDEN)(64bit)
libkdb5.so.8(kdb5_8_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/etc/crypto-policies/back-ends/krb5.config
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15-9.fc26
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 41 of 41
Name ascending sort Size
/etc/gss4,096
/etc/gss/mech.d4,096
/etc/krb5.conf677
/etc/krb5.conf.d4,096
/etc/krb5.conf.d/crypto-policies42
/usr/lib64/krb54,096
/usr/lib64/krb5/plugins4,096
/usr/lib64/krb5/plugins/authdata4,096
/usr/lib64/krb5/plugins/kdb4,096
/usr/lib64/krb5/plugins/libkrb54,096
/usr/lib64/krb5/plugins/preauth4,096
/usr/lib64/krb5/plugins/tls4,096
/usr/lib64/krb5/plugins/tls/k5tls.so68,608
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2337,376
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2202,392
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1267,288
/usr/lib64/libkdb5.so.814
/usr/lib64/libkdb5.so.8.0135,200
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.068,792
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,002,632
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.169,848
/usr/share/doc/krb5-libs4,096
/usr/share/doc/krb5-libs/NOTICE61,301
/usr/share/doc/krb5-libs/README13,614
/usr/share/licenses/krb5-libs4,096
/usr/share/licenses/krb5-libs/LICENSE61,301
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/man/man5/.k5identity.5.gz42
/usr/share/man/man5/.k5login.5.gz39
/usr/share/man/man5/k5identity.5.gz1,204
/usr/share/man/man5/k5login.5.gz1,174
/usr/share/man/man5/krb5.conf.5.gz13,797
/var/kerberos4,096
/var/kerberos/krb54,096
/var/kerberos/krb5/user4,096
Component of
Page:
1 through 50 of 19495 >>>
Buildroot descending sort Created State
module-572a94bccb7f35e9-build-8846050-762315 2017-06-21 16:56:21 expired
module-572a94bccb7f35e9-build-8846038-762315 2017-06-21 16:54:02 expired
module-572a94bccb7f35e9-build-8846032-762313 2017-06-21 16:49:07 expired
module-facc7f26371b2726-build-8842399-762168 2017-06-20 16:59:09 expired
module-facc7f26371b2726-build-8842387-762167 2017-06-20 16:53:02 expired
module-e37818914227fd22-build-8842373-762163 2017-06-20 16:49:17 expired
module-e37818914227fd22-build-8842341-762157 2017-06-20 16:27:44 expired
module-facc7f26371b2726-build-8842334-762146 2017-06-20 16:23:55 expired
module-facc7f26371b2726-build-8842298-762137 2017-06-20 16:15:24 expired
module-e37818914227fd22-build-8842290-762128 2017-06-20 16:08:27 expired
module-e37818914227fd22-build-8842278-762128 2017-06-20 16:04:20 expired
module-e37818914227fd22-build-8842270-762128 2017-06-20 16:03:34 expired
module-e37818914227fd22-build-8842266-762128 2017-06-20 16:03:30 expired
module-e37818914227fd22-build-8842256-762128 2017-06-20 16:03:22 expired
module-e37818914227fd22-build-8842252-762128 2017-06-20 16:02:38 expired
module-e37818914227fd22-build-8842251-762128 2017-06-20 16:02:37 expired
module-e37818914227fd22-build-8842247-762128 2017-06-20 16:02:30 expired
module-e37818914227fd22-build-8842210-762123 2017-06-20 15:52:33 expired
module-e37818914227fd22-build-8842204-762123 2017-06-20 15:51:39 expired
module-facc7f26371b2726-build-8842193-762121 2017-06-20 15:51:05 expired
module-99e9adaa2f9b0a99-build-8835755-761301 2017-06-17 17:39:42 expired
module-99e9adaa2f9b0a99-build-8835602-761299 2017-06-17 16:56:18 expired
module-99e9adaa2f9b0a99-build-8835598-761299 2017-06-17 16:55:43 expired
module-99e9adaa2f9b0a99-build-8835594-761299 2017-06-17 16:55:42 expired
module-99e9adaa2f9b0a99-build-8835591-761299 2017-06-17 16:55:41 expired
module-99e9adaa2f9b0a99-build-8835586-761299 2017-06-17 16:54:47 expired
module-99e9adaa2f9b0a99-build-8835558-761284 2017-06-17 16:38:43 expired
module-99e9adaa2f9b0a99-build-8835554-761284 2017-06-17 16:37:11 expired
module-99e9adaa2f9b0a99-build-8835418-761274 2017-06-17 14:37:45 expired
module-99e9adaa2f9b0a99-build-8835415-761274 2017-06-17 14:36:21 expired
module-99e9adaa2f9b0a99-build-8835411-761274 2017-06-17 14:36:21 expired
module-99e9adaa2f9b0a99-build-8835399-761274 2017-06-17 14:36:02 expired
module-99e9adaa2f9b0a99-build-8835393-761274 2017-06-17 14:36:01 expired
module-99e9adaa2f9b0a99-build-8835385-761274 2017-06-17 14:35:17 expired
module-99e9adaa2f9b0a99-build-8835377-761274 2017-06-17 14:34:32 expired
module-99e9adaa2f9b0a99-build-8835373-761274 2017-06-17 14:33:59 expired
module-99e9adaa2f9b0a99-build-8835369-761274 2017-06-17 14:33:57 expired
module-99e9adaa2f9b0a99-build-8835368-761274 2017-06-17 14:33:57 expired
module-99e9adaa2f9b0a99-build-8835355-761274 2017-06-17 14:33:35 expired
module-99e9adaa2f9b0a99-build-8835351-761274 2017-06-17 14:33:34 expired
module-99e9adaa2f9b0a99-build-8835341-761274 2017-06-17 14:32:29 expired
module-99e9adaa2f9b0a99-build-8835327-761274 2017-06-17 14:31:05 expired
module-99e9adaa2f9b0a99-build-8835323-761274 2017-06-17 14:31:04 expired
module-99e9adaa2f9b0a99-build-8835315-761274 2017-06-17 14:30:44 expired
module-99e9adaa2f9b0a99-build-8835304-761274 2017-06-17 14:30:21 expired
module-99e9adaa2f9b0a99-build-8835296-761274 2017-06-17 14:29:43 expired
module-99e9adaa2f9b0a99-build-8835294-761274 2017-06-17 14:29:43 expired
module-99e9adaa2f9b0a99-build-8835290-761274 2017-06-17 14:29:32 expired
module-99e9adaa2f9b0a99-build-8835289-761274 2017-06-17 14:29:30 expired
module-99e9adaa2f9b0a99-build-8835287-761274 2017-06-17 14:29:23 expired